PT BMS MIGRATION & ENHANCEMENT - Bug #874
[ HR] - Training History
02/11/2022 04:25 PM - ericsson ericsson

Status: Closed Start date: 02/11/2022
Priority: High Due date:

Assignee: ericsson ericsson % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 4.50 hours
Description

Dear Mbak Yomma..
Mohon bantuannya untuk Field Training Type pada Training History dibuatkan autoload.
pada saat pengisian Training Event, maka training type terisi secara otomatis(Autoload).
Training History

HOME > TRAINING HISTORY
B Business Intelligence Employee ID: 00000005 Company 1D: PT Bank Mega Syariah
Full Name Tubagus Rayadi Employee Office: Jakarta 4-Bekasi Juanda
Employes Status: Resign/Withdrawn Organization Operation
I HR Administration Employee Type Permanant Position 00010822

B Performance Management Training History

B Talent Management

Start Date: 11/02/2022 Notes:
Training Data End Date: 11/02/2027

Training Event 00000918 - Event Test Create By
Import Training Training Type: Create Date.
Export Training TOTE P TSlean Change By
Training Report Location: Change Date

B Recruitment Management Score Posttest:
I Menu Development Organizer
Duration:

I System Administration

£17PM
Port : 31134
DB : MinovaES_BankMegaSyariah_Dev
Server : 77 || 2012
History

#1 - 02/21/2022 02:20 PM - Tri Rizqgiaty

- Status changed from Assigned to Developing

Fixing :

Update SDATATABLEFIELD - TableName : PHRPA0046 =
1. FieldName : TrainingEvent - Rubah isi field SelectFunction
2. FieldName : TrainingType - Rubah isi field TableRef, SeacrhType

#2 - 02/21/2022 02:20 PM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to ericsson ericsson
#3 - 02/23/2022 10:17 AM - ericsson ericsson
- Status changed from QA Test to Closed

Files
clipboard-202202111619-gep60.png 151 KB

02/11/2022 ericsson ericsson

07/06/2025 22


http://www.tcpdf.org

